@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/*
 * codewizard 
 * 2014
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0px; padding: 0px; border: 0px; font-size: 100%; vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
legend	{ display:none; }
ol, ul, nav { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
i	{ font-style:normal; }


html, body	{ height:100%; }
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

img	{ max-width:100%; height:auto; border:0; }
video,audio,object,embed, iframe	{ max-width:100%; }

input[type="search"], input[type="submit"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}
input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing:content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    box-sizing:content-box;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; 
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

*	{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }


body	{
	color:#333; font-size:14px; font-family:Arial, Calibri, Helvetica;
	background:#fff;
}

a		{ color:inherit; text-decoration:none; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
a:visited	{ text-decoration:none; }
a:hover		{ text-decoration:underline; }
a:active		{ text-decoration:none; }


/*Core Style*/
.mar_A0	{ margin:0px !important; }
.mar_A5	{ margin:5px !important; }
.mar_A10	{ margin:10px !important; }
.mar_A15	{ margin:15px !important; }
.mar_A20	{ margin:20px !important; }
.mar_A25	{ margin:25px !important; }
.mar_R0	{ margin-right:0px !important; }
.mar_R5	{ margin-right:5px !important; }
.mar_R10	{ margin-right:10px !important; }
.mar_R15	{ margin-right:15px !important; }
.mar_R20	{ margin-right:20px !important; }
.mar_R25	{ margin-right:25px !important; }
.mar_B0	{ margin-bottom:0px !important; }
.mar_B5	{ margin-bottom:5px !important; }
.mar_B10	{ margin-bottom:10px !important; }
.mar_B15	{ margin-bottom:15px !important; }
.mar_B20	{ margin-bottom:20px !important; }
.mar_B25	{ margin-bottom:25px !important; }
.mar_L0	{ margin-left:0px !important; }
.mar_L5	{ margin-left:5px !important; }
.mar_L10	{ margin-left:10px !important; }
.mar_L15	{ margin-left:15px !important; }
.mar_L20	{ margin-left:20px !important; }
.mar_L25	{ margin-left:25px !important; }
.mar_T0	{ margin-top:0px !important; }
.mar_T5	{ margin-top:5px !important; }
.mar_T10	{ margin-top:10px !important; }
.mar_T15	{ margin-top:15px !important; }
.mar_T20	{ margin-top:20px !important; }
.mar_T25	{ margin-top:25px !important; }

.pad_A0	{ padding:0px !important; }
.pad_A5	{ padding:5px !important; }
.pad_A10	{ padding:10px !important; }
.pad_A15	{ padding:15px !important; }
.pad_A20	{ padding:20px !important; }
.pad_A25	{ padding:20px !important; }
.pad_T0	{ padding-top:0px !important; }
.pad_T5	{ padding-top:5px !important; }
.pad_T10	{ padding-top:10px !important; }
.pad_T15	{ padding-top:15px !important; }
.pad_T20	{ padding-top:20px !important; }
.pad_T25	{ padding-top:25px !important; }
.pad_R0	{ padding-right:0px !important; }
.pad_R5	{ padding-right:5px !important; }
.pad_R10	{ padding-right:10px !important; }
.pad_R15	{ padding-right:15px !important; }
.pad_R20	{ padding-right:20px !important; }
.pad_R25	{ padding-right:25px !important; }
.pad_B0	{ padding-bottom:0px !important; }
.pad_B5	{ padding-bottom:5px !important; }
.pad_B10	{ padding-bottom:10px !important; }
.pad_B15	{ padding-bottom:15px !important; }
.pad_B20	{ padding-bottom:20px !important; }
.pad_B25	{ padding-bottom:25px !important; }
.pad_L0	{ padding-left:0px !important; }
.pad_L5	{ padding-left:5px !important; }
.pad_L10	{ padding-left:10px !important; }
.pad_L15	{ padding-left:15px !important; }
.pad_L20	{ padding-left:20px !important; }
.pad_L25	{ padding-left:25px !important; }

.text-center	{ text-align:center !important; }
.text-left		{ text-align:left !important; }
.text-right		{ text-align:right !important; }
.text-justify	{ text-align:justify !important; }
.font-bold		{ font-weight:bold !important; }
.font-normal	{ font-weight:normal !important; }
.text-transform-none	{ text-transform:none !important; }
.text-transform-upr		{ text-transform:uppercase !important; }
.text-transform-low		{ text-transform:lowercase !important; }
.text-transform-cap		{ text-transform:capitalize !important; }
.font-italic		{ font-style:italic !important; }
.font-none	{ font-style:none !important; }	

body	{ padding-top:91px; }
/* Layout */
#headerWrapper	{ position:absolute; z-index:10; left:0px; top:0px; width:100%; min-height:91px; border-bottom:1px solid #a4a4a4; background:#fff; }
	#header	{ position:relative; width:1024px; margin:0px auto; padding:41px 0px 0px 245px; }
	#header #brand	{ position:absolute; left:0px; top:43px; }
	#header #brand a { display:block; width:212px; height:27px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/en/logo.png') no-repeat left top; overflow:hidden; }
	#header #nav	{ *zoom:1; }
	#header #nav:after	{ content:""; clear:both; display:block; }
	#header #nav li	{ float:left; }
	#header #nav li.m1	{ width:177px; }
	#header #nav li.m2	{ width:125px; }
	#header #nav li.m3	{ width:145px; text-align:center; }
	#header #nav li.m4	{ width:147px; }	
	#header #nav li a.menu { display:block; padding:0px 20px; margin-bottom:19px; color:#222; font-size:18px; font-weight:normal; line-height:30px; }
	#header #nav li:hover a.menu, #header #nav li a.menuOn { color:#e60013; text-decoration:none; }
	#header #nav li .subMbox		{ display:none; padding:10px 0px 40px 20px; }
	#header #nav li .subMbox a	{ display:block; height:28px; color:#555; font-size:14px; line-height:28px; white-space:nowrap; }
	#header #nav li .subMbox a:hover, #header #nav li .subMbox a.On	{ color:#e60013; text-decoration:none; }
	#header #nav li .subMbox a.rr	{ padding-top:5px; line-height:1.3em; }
	#header #nav li.m3 .subMbox { padding-left:0px; text-align:center; } 
	#navLine	{ display:none; position:absolute; z-index:0; left:0px; top:90px; width:100%; height:1px; background:#e60013; }
	#header #lang	{ position:absolute; right:0px; top:8px; *zoom:1; }
	#header #lang:after	{ content:""; clear:both; display:block; }
	#header #lang li	{ float:left; }
	#header #lang li a { display:block; margin-left:7px; padding:0px 0px 0px 7px; color:#5d5d5d; font-size:10px; font-family:'Nanum Gothic'; text-transform:uppercase; line-height:10px; border-left:1px solid #5d5d5d; }
	#header #lang li:first-child a 	{ border-left:none; }
	#header .licensePdfDown	{ position:absolute; right:0px; top:35px; width:209px; height:44px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/pdfdown_en.png') no-repeat left top; overflow:hidden; }
	
#mainCarouselWrapper	{ background:#f0f5fa; }
	.mainCarouselBox	{ position:relative; width:1024px; height:349px; margin:0px auto; }
	.mainCarouselBox .owl-prev	{ position:absolute; left:-31px; top:0px; width:50px; height:100%; font-size:0px; white-space:nowrap; text-indent:100%; background:url('/images/carousel_arrow.png') no-repeat 0px center; overflow:hidden; }
	.mainCarouselBox .owl-next	{ position:absolute; right:-31px; top:0px; width:50px; height:100%; font-size:0px; white-space:nowrap; text-indent:100%; background:url('/images/carousel_arrow.png') no-repeat right center; overflow:hidden; }
	.mainCarouselBox .owl-dots	{ position:absolute; left:0px; bottom:27px; width:100%; padding-left:67px; text-align:left; }
	.mainCarouselBox .owl-dots .owl-dot	{ display:inline-block; width:12px; height:11px; margin-left:5px; font-size:0; background:url('/images/carousel_pagination.png') no-repeat left top; overflow:hidden; }
	.mainCarouselBox .owl-dots .owl-dot:first-child	{ margin-left:0px; }
	.mainCarouselBox .owl-dots .active	{ background-position:right top; }
	
.mainContWrapper	{ width:1024px; margin:0px auto; margin-top:50px; *zoom:1; }
.mainContWrapper:after	{ content:""; clear:both; display:block; }
	.mainPhotoBox	{ float:left; width:352px; margin-left:9px; }
		.mainPhoto	{ position:relative; width:300px !important; overflow:hidden; }
		.mainPhoto .item	{ width:300px; min-height:245px; padding:12px 20px 0px 19px; }
		.mainPhoto .item a 	{ display:block; }
		.mainPhoto .item a .thumb	{ display:block; height:163px; background:#f8f8f8; overflow:hidden; }
		.mainPhoto .item a .thumb img	{ display:block; }
		.mainPhoto .item a .title	{ display:block; color:#333; font-size:14px; white-space:nowrap; line-height:30px; text-overflow:ellipsis; overflow:hidden; }
		.mainPhoto .item a .desc	{ display:block; color:#333; font-size:12px; }
	.mainNewsBox	{ float:left; width:353px; }
		.mainNews	{ width:300px; padding:12px 0px 0px 0px; }
		.mainNews .imgList	{ position:relative; height:80px; padding:0px 0px 0px 120px; }
		.mainNews .imgList .thumb	{ position:absolute; left:0px; top:0px; width:104px; height:72px; border:1px solid #ddd; background:#f8f8f8; overflow:hidden; }
		.mainNews .imgList .thumb img	{ display:block; }
		.mainNews .imgList .item	{ display:block; }
		.mainNews .imgList .item .title	{ display:block; padding-left:10px; color:#333; font-size:14px; line-height:24px; white-space:nowrap; text-overflow:ellipsis; background:url('/images/dot.gif') no-repeat left center; overflow:hidden; }
		.mainNews .imgList .item .desc { display:block; min-height:45px; margin-top:5px; color:#333; font-size:12px; }
		.mainNews .norList	{ }
		.mainNews .norList a	{ display:block; height:30px; padding:0px 0px 0px 14px; color:#333; font-size:14px; white-space:nowrap; line-height:30px; text-overflow:ellipsis; background:url('/images/dot.gif') no-repeat left center; overflow:hidden; }
	.mainBusinessBox	{ float:left; width:310px; }
		.mainBusiness	{ width:300px; margin-top:12px; *zoom:1; }
		.mainBusiness:after	{ content:""; clear:both; display:block; }
		.mainBusiness li	{ float:left; width:100px; }
		.mainBusiness li a, .mainBusiness li span { display:block; width:100px; height:115px; padding-top:82px; color:#333; font-size:15px; font-weight:bold; text-align:center; }
		.mainBusiness li .mainbiz_1	{ background:url('/images/main_business_1.png') no-repeat left top; }
		.mainBusiness li .mainbiz_2	{ padding-left:10px; background:url('/images/main_business_2.png') no-repeat left top; }
		.mainBusiness li .mainbiz_3	{ padding-left:5px; background:url('/images/main_business_3.png') no-repeat left top; }
		.mainBusiness li .mainbiz_4	{ background:url('/images/main_business_4.png') no-repeat left top; }
		.mainBusiness li .mainbiz_5	{ padding-left:10px; background:url('/images/main_business_5.png') no-repeat left top; }
		.mainBusiness li .mainbiz_6	{ padding-left:10px; background:url('/images/main_business_6.png') no-repeat left top; }
		
		.mainhd	{ position:relative; width:300px;height:34px; border-bottom:1px solid #878787; }
		.mainhd h2	{ color:#222; font-size:18px; font-weight:normal; font-family:Helvetica, 'HelveticaNeueLight'; text-transform:uppercase; line-height:1.2em; white-space:nowrap; }
		.mainhd h2.han	{ font-family:'Helvetica'; text-transform:capitalize; }
		.mainhd .bb	{ position:absolute; right:0px; top:0px; }
		.mainhd .bb .photoPrev	{ display:inline-block; width:21px; height:20px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/arrow_left_right.gif') no-repeat 0px 0px; overflow:hidden; }
		.mainhd .bb .photoNext	{ display:inline-block; width:21px; height:20px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/arrow_left_right.gif') no-repeat right 0px; overflow:hidden; }
		.mainhd .bb .more	{ display:inline-block; width:21px; height:20px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/icon_plus.gif') no-repeat right 0px; overflow:hidden; }
	
#footerWrapper	{ width:1024px; margin:0px auto; margin-top:36px; border-top:1px solid #a4a4a4; }
	.cooperation	{ margin-top:10px; font-size:0; white-space:nowrap; overflow:hidden; }
	.cooperation li	{ display:inline-block; }
	.cooperation li a	{ display:block; }
	.cooperation li a img	{ display:block; }
	#footer	{ margin-top:15px; padding:0px 0px 20px 195px; color:#828282; font-size:11px; font-family:"Apple Gothic","NanumGothic","Malgun Gothic","Dotum",arial; line-height:1.5em; background:url('/images/en/footer_logo.png') no-repeat 9px 0px; }
		.comeway	{ vertical-align:middle; }
	
	
#Wrapper	{ position:relative; width:1024px; min-height:500px; margin:0px auto; padding:0px; *zoom:1; }
#Wrapper:after	{ content:""; clear:both; display:block; }
	#aside	{ float:left; width:212px; margin-top:28px; }
	#aside .menuTitle	{ height:54px; color:#222; font-size:20px; font-weight:normal; line-height:1.5em; border-bottom:2px solid #e60013; }
		#sideMenu li	{ border-bottom:1px solid #e0e0e0; }
		#sideMenu li .sideM	{ display:block; height:37px; padding:0px 0px 0px 10px; color:#333; font-size:14px; line-height:35px; }
		#sideMenu li a 			{ font-weight:normal; white-space:nowrap; -webkit-transition:none; -moz-transition:none; -o-transition:none; -ms-transition:none; transition:none; }
		#sideMenu li a:hover	{ color:#e60013; text-decoration:none; }
		#sideMenu li .sideM:hover, #sideMenu li.current .sideM	{ color:#e60013; background:#eff0f1 url('/images/side_m_arrow.png') no-repeat 197px center; }
		#sideMenu li .subM	{ display:none; padding:0px 0px 1px 0px; }
		#sideMenu li .subM a	{ display:block; height:26px; padding:0px 0px 0px 23px; color:#333; font-size:13px; line-height:26px; }
		#sideMenu li .subM a:hover, #sideMenu li.current .subM a.On	{ color:#e60013; background:#eff0f1 url('/images/side_m_arrow.png') no-repeat 197px center; }
		#sideMenu li.current .subM	{ display:block; }
		#sideMenu li.current .sideMoff { background:none !important; }
		
		
	.location	{ float:right; width:764px; height:28px; margin-bottom:50px; color:#a5a5a5; font-size:11px; font-family:'Nanum Gothic'; line-height:28px; text-align:right; }
	.location .loc_home	{ display:inline-block; width:13px; height:12px; font-size:0; white-space:nowrap; text-indent:100%; vertical-align:middle; background:url('/images/loc_home.gif') no-repeat left top; overflow:hidden; }
	.location .here	{ color:#333; }
	.location em	{ margin:0px 3px; font-style:normal; }
	
	.contWrapper	{ float:right; width:764px; }
	.contWrapper .pageTitle	{ position:relative; padding:0px 0px 14px 0px; color:#222; font-size:28px; font-weight:normal; line-height:26px; border-bottom:1px solid #bdbdbd; }
	.contWrapper .pageTitle .rightArea	{ position:absolute; right:0px; top:0px; }
		.licensePdf	{ display:inline-block; width:170px; height:30px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/en/butn_license_pdf.gif') no-repeat left top; overflow:hidden; }
	.contWrapper .pageTitle .searchBox	{ position:absolute; right:0px; top:0px; width:257px; height:29px; font-size:0px; border:1px solid #ccc; border-radius:2px; white-space:nowrap; }
	.contWrapper .pageTitle .searchBox .searchInput	{ width:202px; height:27px; padding:0px 0px 0px 14px; color:#6a6a6a; border:none; vertical-align:top; background:transparent; }
	.contWrapper .pageTitle .searchBox .searchBtn	{ display:inline-block; width:39px; height:27px; padding:0px; border:none; font-size:0; white-space:nowrap; text-indent:100%; vertical-align:top; background:url('/images/icon_search.gif') no-repeat center center; overflow:hidden; }
		.contents	{ min-height:600px; padding:0px; }
	
	/*대원미디어*/
	.daewonIntro	{ height:427px; margin:30px 0px; background:url('/images/daewonintro.jpg') no-repeat right top; }
	.daewonIntro h3 { color:#212121; font-size:37px; font-weight:normal; letter-spacing:0px; }
	.daewonIntro h3 strong	{ display:inline-block; margin-top:10px; color:#222; font-size:41px; font-weight:bolder; }
	.daewonIntro p		{ margin-top:60px; color:#6a6a6a; font-size:15px; font-family:'Calibri','Arial'; line-height:1.6em }
	.daewonFeature	{ position:relative; padding:40px 0px 45px 199px; border-top:1px solid #b2b2b2; }
	.daewonFeature h4	{ position:absolute; left:0px; top:40px; color:#333; font-size:18px; font-weight:normal; }
	.daewonFeature .describe	{ color:#6a6a6a; font-size:14px; font-family:'Calibri','Arial'; line-height:1.4em; text-align:justify; }
	.daewonFeature .describe .img	{ margin-bottom:10px; }
	
	.visionBox	{ position:relative; height:470px; margin-top:60px; background:url('/images/en/vision.png') no-repeat 230px 45px; }
	.visionBox dl	{ position:absolute; }
	.visionBox dl dt	{ padding-bottom:5px; color:#404040; font-size:18px; font-weight:bold; border-bottom:1px solid #bdbdbd; }
	.visionBox dl dd	{ padding:10px 0px; color:#818181; font-size:14px; font-family:'Calibri','Arial'; line-height:1.6em; }
	.visionBox .vision_1	{ left:54px; top:53px; width:158px; }
	.visionBox .vision_2	{ right:61px; top:73px; width:147px; text-align:right; }
	.visionBox .vision_3	{ left:54px; top:300px; width:158px; }
	.visionBox .vision_4	{ right:61px; top:303px; width:147px; text-align:right; }
	.visionDesc	{ margin-bottom:35px; padding:0px 0px 0px 97px; }
	.visionDesc dt	{ height:30px; color:#404040; font-size:18px; font-weight:bold; line-height:30px; }
	.visionDesc dd	{ color:#818181; font-size:14px; font-family:'Calibri','Arial'; line-height:1.5em; }
	.visionDesc dd p	{ margin-bottom:23px; padding:0px 0px 0px 7px; background:url('/images/dot.gif') no-repeat left 10px; }
	.visionDesc dd p strong	{ display:block; color:#333; font-size:16px; font-weight:normal; }
		.v_bg1	{ background:url('/images/en/v_1.jpg') no-repeat 54px top; }
		.v_bg2	{ background:url('/images/en/v_2.jpg') no-repeat 54px top; }
		.v_bg3	{ background:url('/images/en/v_3.jpg') no-repeat 54px top; }
		.v_bg4	{ background:url('/images/en/v_4.jpg') no-repeat 54px top; }
	
	.historyTab	{ margin-top:30px; border-bottom:1px solid #e60013; *zoom:1; }
	.historyTab:after	{ content:""; clear:both; display:block; }
	.historyTab li	{ float:left; margin-right:2px; }
	.historyTab li a	{ position:relative; display:block; width:173px; height:44px; color:#333; font-size:15px; font-weight:normal; text-align:center; line-height:44px; background:#eff0f1; }
	.historyTab li a em		{ display:none; }
	.historyTab li a.On	{ color:#fff; background:#e60013; }
	.historyTab li a.On em	{ display:block; position:absolute; left:50%; bottom:-10px; width:17px; height:9px; margin-left:-8px; font-size:0; white-spacing:nowrap; text-indent:100%; background:url('/images/tab_on.gif') no-repeat left top; overflow:hidden; }
	.historyBox	{ display:none; margin-top:19px; padding:0px 0px 0px 0px; }
	#history_3	{ display:block; }
	.historyBox dl	{ position:relative; padding:30px 0px 0px 178px; }
	.historyBox dl dt	{ position:absolute; left:0px; top:30px; padding-left:15px; color:#0054a6; font-size:30px; font-weight:normal; }
	.historyBox dl dd	{ padding-bottom:30px; border-bottom:1px solid #e0e0e0; }
	.historyBox dl dd p	{ padding:0px 0px 0px 10px; color:#333; font-size:15px; font-family:'Calibri','Arial'; line-height:30px; background:url('/images/dot_red.gif') no-repeat left center; }
	
	.affMap	{ margin-top:35px; padding:191px 0px 200px 42px; background:url('/images/en/aff_logo.png') no-repeat left top; *zoom:1; }
	.affMap:after	{ content:""; clear:both; display:block; }
	.affMap .col	{ float:left; width:206px; margin-right:30px; }
	.affMap .col .tt	{ height:48px; margin-bottom:9px; color:#fff; font-size:17px; font-weight:bold; text-align:center; line-height:48px; background:#e60013; }
	.affMap .col ol li	{ margin-bottom:7px; border:2px solid #d8d8d8; background:#fff; }
	.affMap .col ol li .brandLogo	{ display:block; }
	.affMap .col ol li .brandLogo img	{ display:block; }
	.affMap .col ol li .brandName	{ display:block; padding:10px 0px; color:#333; font-size:13px; text-align:center; }
	.affMap .col ol li a	{ display:block; }
	
	.affiliate_brand	{ position:relative; height:280px; margin-bottom:45px; padding:30px 30px 30px 398px; 
		background:#f2f2f2;
		background: -moz-linear-gradient(top,  #f8f8f8 0%, #f2f2f2 61%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(61%,#f2f2f2)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f8f8f8 0%,,#f8f8f8 61%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f8f8f8 0%,#f2f2f2 61%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f8f8f8 0%,#f2f2f2 61%); /* IE10+ */
		background: linear-gradient(to bottom,  #f8f8f8 0%,#f2f2f2 61%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
 
	}
	.affiliate_brand dt	{ position:absolute; left:30px; top:30px; width:314px; height:220px; text-align:center; }
	.affiliate_brand dt span	{ display:block; position:relative; width:100%; height:100%; }
	.affiliate_brand dt span img	{ position:absolute; left:0px; top:0px; right:0px; bottom:0px; margin:auto; }
	.affiliate_brand dd	{ }
	.affiliate_brand dd .tt	{ display:block; color:#444547; font-size:22px; font-weight:normal; }
	.affiliate_brand dd .describe	{ display:block; margin-top:7px; color:#919191; font-size:14px; font-family:'Calibri','Arial'; line-height:1.4em; }
	.affiliate_intro	{ margin-bottom:7px; color:#404040; font-size:16px; font-weight:normal; }
	.affiliate_intro strong	{ color:#ed1c24; font-weight:normal; }
	.affiliate_paragraph	{ margin-bottom:20px; color:#6a6a6a; font-size:13px; line-height:1.7em; text-align:justify; }
	.affiliate_paragraphImg	{ padding-bottom:25px; *zoom:1; }
	.affiliate_paragraphImg:after	{ content:""; clear:both; display:block; }
	.affiliate_paragraphImg .img	{ float:left; margin-top:5px; border:1px solid #e2e2e2; }
	.affiliate_paragraphImg .img img	{ display:block; }
	.affiliate_paragraphImg .desc	{ float:right; width:365px; color:#6a6a6a; font-size:14px; font-family:'Calibri','Arial'; line-height:1.7em; text-align:justify; }
	.affiliate_paragraphImg .desc .bb	{ margin-top:25px; }
	.affiliate_paragraphImg .desc .bb .siteGo	{ display:inline-block; padding-right:20px; color:#0054a6; font-size:14px; font-weight:bold; text-decoration:underline; background:url('/images/icon_arrow_circle.gif') no-repeat right center; }
	
	.hr	{ height:1px; margin-bottom:25px; background:#e0e0e0; border:none; }
	
	.companyMap	{ border-bottom:1px solid #b2b2b2; }
	.companyMap img	{ display:block; }
	.mapserviceLink	{ margin-top:15px; margin-bottom:30px; text-align:right; }
	.mapserviceLink a 	{ display:inline-block; margin-left:25px; padding-right:20px; font-size:13px; font-weight:600; background:url('/images/icon_arrow_map.gif') no-repeat 0px 0px; overflow:hidden; }
	.mapserviceLink a.daumMap	{ color:#2e3192; background-position:right 1px; }
	.mapserviceLink a.naverMap	{ color:#00a651; background-position:right -55px; }
	.companyAddr	{ padding:25px 0px 30px 0px; *zoom:1; }
	.companyAddr:after	{ content:""; clear:both; display:block; }
	.companyAddr .cpLeft	{ float:left; width:396px; }
	.companyAddr .cpRight	{ float:right; width:367px; }
	.companyAddr .tt	{ display:block; margin-bottom:15px; color:#333; font-size:17px; font-weight:bolder; }
	.companyAddr .row	{ padding:0px 0px 0px 10px; color:#6a6a6a; font-size:13px; line-height:1.8em; background:url('/images/dot.gif') no-repeat left 9px; }
	.companyAddr .row strong	{ color:#333; font-size:14px; }
	.companyAddr .row p	{ padding-bottom:20px; line-height:2.0em; }
	
	.chairmanComment	{ position:relative; height:700px; margin:45px 0px; background:url('/images/chairman_bg.jpg') no-repeat left top; }
	.chairmanComment h3	{ position:absolute; right:0px; top:0px; width:440px; color:#212121; font-size:24px; font-weight:normal; line-height:1.2em; letter-spacing:-1px; text-align:right; }
	.chairmanComment .txt1	{ position:absolute; right:0px; top:150px; width:371px; color:#6a6a6a; font-size:14px; font-family:'Calibri','Arial'; line-height:1.5em; word-break:keep-all; word-wrap:break-word; }
	.chairmanComment .txt1 p	{ margin-bottom:12px; }
	.chairmanComment .txt2	{ position:absolute; left:0px; top:465px; width:100%; color:#6a6a6a; font-size:14px; font-family:'Calibri','Arial'; line-height:1.5em; word-break:keep-all; word-wrap:break-word; }
	.chairmanComment .signMark	{ position:absolute; right:0px; bottom:0px; width:433px; height:59px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/en/chairman_sign.jpg') no-repeat left top; overflow:hidden; }
	
	.presidentComment	{ position:relative; height:685px; margin:45px 0px; background:url('/images/en/president_bg.jpg') no-repeat right top; }
	.presidentComment h3	{ position:absolute; left:0px; top:0px; color:#212121; font-size:24px; font-weight:normal; line-height:1.4em; letter-spacing:-1px; }
	.presidentComment .txt1	{ position:absolute; left:0px; top:150px; width:360px; color:#6a6a6a; font-size:14px; font-family:'Calibri','Arial'; line-height:1.7em; word-break:keep-all; word-wrap:break-word; }
	.presidentComment .txt2	{ position:absolute; left:0px; top:573px; width:100%; color:#6a6a6a; font-size:14px; font-family:'Calibri','Arial'; line-height:1.7em; word-break:keep-all; word-wrap:break-word; }
	.presidentComment .signMark	{ position:absolute; right:0px; bottom:0px; width:281px; height:87px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/en/president_sign.jpg') no-repeat left top; overflow:hidden; }
	
	.executiveStory	{ padding:25px; border:1px solid #e0e0e0; background:#fbfbfb; }
	.executiveStory dt	{ color:#0054a6; font-size:17px; font-weight:bold; }
	.executiveStory dd	{ padding-top:10px; color:#6a6a6a; font-size:13px; font-family:'Calibri','Arial'; line-height:1.7em; word-break:keep-all; word-wrap:break-word; }
	
	
	
	/*비즈니스*/
	.tbgParagraph	{ padding:30px 0px 0px 0px; color:#6a6a6a; font-size:13px; line-height:1.6em; }
	.toggleGel_wrap	{ position:relative; padding:20px 0px; }
		.toggleGel		{ *zoom:1; }
		.toggleGel:after		{ content:""; clear:both; display:block; }
		.toggleGel .toggleItem	{ position:relative; float:left; width:180px; /*height:193px;*/ height:164px; margin:0px 10px 10px 0px; padding:5px 5px 0px 5px; border:1px solid #fff; }
		.toggleGel .toggleItem .blankbg	{ display:none; }
		.toggleGel .toggleItem .blankbg em	{ display:block; width:100%; height:36px; background:#fff; }
		.toggleGel .toggleItem .def	{ display:block; width:168px; height:152px; border:1px solid #e4e4e4; background:#fff; }
		.toggleGel .toggleItem .def .thumb	{ position:relative; display:block; height:115px; overflow:hidden; }
		.toggleGel .toggleItem .def .thumb img	{ display:block; position:absolute; left:0px; top:0px; right:0px; bottom:0px; margin:auto; }
		.toggleGel .toggleItem .def .title	{ display:block; color:#6a6a6a; font-size:12px; text-align:center; line-height:1.4em; }
		.toggleGel .toggleItem .def .title strong	{ display:block; color:#333; font-size:12px; }
		.toggleGel .toggleItem .def .title em	{ font-style:normal; }
		.toggleGel .currentItem	{ border:1px solid #ccc; background:#eff0f1; box-shadow:0px 0px 1px #ccc; }
		.toggleGel .currentItem .def	{ border-color:#fff; }
		.toggleGel .currentItem .blankbg	{ display:block; position:absolute; z-index:2; left:-1px; bottom:-12px; width:180px; height:30px; padding:0px 5px 0px 5px; font-size:0; border-left:1px solid #ccc; border-right:1px solid #ccc; background:#eff0f1; }
		.toggleGel .toggleItem .detailContents	{ display:none; }
		.toggleGel .toggleGelContWrapper	{ display:none; clear:both; width:750px; margin-bottom:10px; padding:5px; border:1px solid #ccc; background:#eff0f1; box-shadow:0px 0px 1px #ccc; }
		.toggleGel .toggleGelContWrapper .toggleGelContInner	{ position:relative; min-height:300px; padding:65px 20px 10px 20px; background:#fff; }
		.toggleGel .toggleItem:hover		{ border:1px solid #ccc; background:#eff0f1; box-shadow:0px 0px 1px #ccc; }
		.toggleGel .toggleItem:hover	 .def	{ border-color:#fff; }
		
			.toggleGelClose	{ position:absolute; right:0px; width:38px; height:38px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/icon_x.gif') no-repeat center center; overflow:hidden; }
			.toggleGelCloseTop	{ top:0px; }
			.toggleGelCloseBtm	{ bottom:0px; }
		
			.gelConBox	{ }
				.introTitle	{ position:relative; min-height:300px; }
				.introTitle h3	{ color:#404040; font-size:35px; font-weight:bold; }
				.introTitle h3 .name	{ display:block; color:#404040; font-size:19px; font-weight:normal; }
				.introTitle .describe	{ margin-top:5px; color:#333; font-size:15px; line-height:1.4em; }
				.introTitle .info			{ position:absolute; left:0px; bottom:30px; color:#6a6a6a; font-size:12px; line-height:1.6em; }
				.detailParah	{ margin-top:50px; }
				.detailParah dt	{ color:#404040; font-size:16px; font-weight:bold; text-transform:uppercase; }
				.detailParah dd	{ padding:10px 0px; color:#6a6a6a; font-size:14px; font-family:'Calibri','Arial'; line-height:1.4em; }
				.contactLicense	{ display:none; margin-top:25px; padding-bottom:5px; color:#0054a6; font-size:12px; text-align:center; }
				
			.goncharacter	{ position:relative; padding:24px 0px 0px 385px; color:#333; font-size:15px; }
			.goncharacter .gonImg	{ position:absolute; left:0px; top:0px; }
			.goncharacter .gonImg img	{ display:block; }
			.goncharacter .gonDesc h4	{ margin-bottom:10px; color:#404040; font-size:30px; font-weight:bold; }
			.goncharacter .gonDesc p		{ margin-bottom:35px; }
			.goncharEtc	{ margin-top:35px; font-size:0px; white-space:nowrap; }
			.goncharEtc li	{ display:inline-block; color:#333; font-size:16px; line-height:35px; text-align:center; }
			.goncharEtc li img	{ display:block; }
			.noonborychracters	{ padding:25px 0px 53px 0px; *zoom:1; }
			.noonborychracters:after	{ content:""; clear:both; display:block; }
			.noonborychracters li	{ float:left; color:#333; font-size:16px; text-align:center; line-height:35px; vertical-align:top; }
			.noonborychracters li img	{ display:block; }
			.noonborychracters li.noon	{ font-size:30px; font-weight:bold; }
			.wooparoochar	{ padding:20px 0px 60px 0px; *zoom:1; }
			.wooparoochar:after	{ content:""; clear:both; display:block; }
			.wooparoochar li	{ float:left; color:#333; font-size:16px; line-height:35px; text-align:center; }
			.wooparoochar li img	{ display:block; }
			.jolpolchar	{ padding:20px 0px 75px 20px; *zoom:1; }
			.jolpolchar:after	{ content:""; clear:both; display:block; }
			.jolpolchar li	{ float:left; color:#333; font-size:16px; line-height:35px; text-align:center; }
			.jolpolchar li img	{ display:block; }
			
			/*TCG*/
			.tcgGel .toggleItem	{ width:240px; height:235px; }
			.tcgGel .toggleItem .def	{ width:100%; height:223px; }
			.tcgGel .toggleItem .def .thumb	{ height:185px; }
			.tcgGel .toggleItem .def .title		{ width:226px; height:35px; display:table-cell; vertical-align:middle; }
			.tcgGel .currentItem .blankbg	{ left:-1px; bottom:-12px; width:240px; height:23px; padding:0px 5px; border-left:1px solid #ccc; border-right:1px solid #ccc; background-image:none; background:#eff0f1; }
			.tcgGel .toggleItem .blankbg em	{ height:28px; }
				.tcgIntro h3	{ color:#404040; font-size:31px; font-weight:bold; }
				.tcgIntro .describe	{ margin-top:15px; color:#333; font-size:14px; line-height:1.4em; }
				.tcgIntro dl	{ margin-top:55px; }
				.tcgIntro dl dt	{ color:#404040; font-size:15px; font-weight:bold; }
				.tcgIntro dl dd	{ padding:10px 0px; color:#6a6a6a; font-size:13px; line-height:1.4em; }
				
			/*전시*/
			.showGel .toggleItem	{ width:239px; height:388px; margin-right:15px; }
			.showGel .toggleItem .def	{ width:100%; height:376px; padding:8px; }
			.showGel .toggleItem .def .thumb	{ height:299px; }
			.showGel .toggleItem .def .title		{ width:209px; height:65px; display:table-cell; vertical-align:middle; }
			.showGel .toggleItem .def .title em	{ font-size:11px; white-space:nowrap; }
			.showGel .currentItem .blankbg	{ left:-1px; width:239px; height:19px; padding:0px 5px; border-left:1px solid #ccc; border-right:1px solid #ccc; background-image:none; background:#eff0f1; }
			.showGel .toggleGelContWrapper	{ width:747px; }
				.showIntro	{ position:relative; }
				.showIntro h3	{ color:#404040; font-size:31px; font-weight:bold; }
				.showIntro .info	{ position:absolute; left:0px; bottom:0px; }
				.showIntro .info li	{ padding-left:10px; color:#6a6a6a; font-size:13px; line-height:24px; background:url('/images/dot.gif') no-repeat left 11px; }
				.showIntro .info li strong	{ color:#333; }
				.showParah	{ margin-top:30px; color:#6a6a6a; font-size:13px; line-height:1.5em; }
				.showEtc	{ margin-top:50px; }
				.showEtc dt	{ color:#404040; font-size:15px; font-weight:bold; }
				.showEtc dd	{ padding:10px 0px 30px 0px; color:#6a6a6a; font-size:13px; line-height:1.4em; }
			
			/*영화*/
			.movieGel .toggleItem	{ height:279px; }
			.movieGel .toggleItem .def	{ width:100%; height:267px; padding:8px; }
			.movieGel .toggleItem .def .thumb	{ height:211px; }
			.movieGel .toggleItem .def .title	{ width:149px; height:46px; display:table-cell; vertical-align:middle; }
			.movieGel .currentItem .blankbg	{ height:12px; padding:0px 5px; }
				.movieIntro	{ position:relative; }
				.movieIntro h3	{ color:#404040; font-size:31px; font-weight:bold; }
				.movieIntro h3 span	{ display:block; margin-top:3px; color:#404040; font-size:16px; font-weight:normal; }
				.movieIntro .info	{ position:absolute; left:0px; bottom:0px; }
				.movieIntro .info li	{ padding-left:10px; color:#6a6a6a; font-size:13px; line-height:24px; background:url('/images/dot.gif') no-repeat left 11px; }
				.movieIntro .info li strong	{ color:#333; }
					.bizHr	{ height:1px; margin:45px 0px; border:none; background:#e0e0e0; }
					
				.miniGelWrapper	{ position:relative; margin-top:40px; padding:40px 0px; border-top:1px solid #e0e0e0; }
					.miniGelWM	{ position:absolute; z-index:100; left:0px; top:41px; right:0px; width:499px; height:269px; margin:auto; background:url('/images/dw-wm_png.png') no-repeat center center; }
					.miniGel	{ position:relative; width:597px; height:349px; padding:0px 49px; margin:0px auto; }
					.miniGel .displayBox	{ position:relative; width:499px; height:269px; overflow:hidden; }
					.miniGel .displayBox span	{ display:block; position:relative; width:499px; height:269px; }
					.miniGel .displayBox img	{ position:absolute; left:0px; top:0px; right:0px; bottom:0px; margin:auto; }
					.miniGel .miniGelPage	{ margin-top:17px; padding:0px 4px; *zoom:1; }
					.miniGel .miniGelPage:after	{ content:""; clear:both; display:block; }
					.miniGel .miniGelPage li	{ float:left; width:64px; height:64px; margin-right:6px; background:#eff0f1; }
					.miniGel .miniGelPage li a, .miniGel .miniGelPage li img	{ display:block; }
					.miniGel .miniGelPage li a	{ position:relative; width:64px; height:64px; opacity:0.5; filter:alpha(opacity=50); }
					.miniGel .miniGelPage li.current a		{ opacity:1; filter:alpha(opacity=100); }
					.miniGel .miniGelPage li.current a em	{ position:absolute; left:0px; top:0px; width:64px; height:64px; border:3px solid #e60013; }
					.miniGel .prev, .miniGel .next	{ position:absolute; top:0px; width:49px; height:268px; font-size:0; white-space:nowrap; text-indent:100%; background-image:url('/images/slide_btn.png'); background-repeat:no-repeat; overflow:hidden; }
					.miniGel .prev	{ left:0px; background-position:0px center; }
					.miniGel .next	{ right:0px; background-position:right center; }
					.smParagh	{ padding:10px 0px 10px 10px; color:#6a6a6a; font-size:13px; line-height:1.5em; }

			/*애니메이션*/
			.aniGel .toggleItem	{ width:235px; height:179px; margin-right:19px; margin-bottom:19px; }
			.aniGel .toggleItem .def	{ width:100%; height:167px; padding:0px; }
			.aniGel .toggleItem .def .thumb	{ height:115px; border:none; }
			.aniGel .toggleItem .def .title	{ width:225px; height:51px; display:table-cell; vertical-align:middle; }
			.aniGel .currentItem .blankbg	{ bottom:-21px; width:235px; height:29px; padding:0px 5px; }
			.aniGel .toggleItem .blankbg em	{ height:35px; }
			.aniGel .toggleGelContWrapper	{ width:743px; }
			
				.aniMov	{ padding-bottom:20px; border-bottom:1px solid #e0e0e0; }
				.aniInfoBox	{ padding:40px 0px; *zoom:1; }
				.aniInfoBox:after	{ content:""; clear:both; display:block; }
				.aniInfoBox .aniLeft	{ float:left; width:346px; }
				.aniInfoBox .aniRight	{ float:right; width:345px; }
				.aniInfoBox h3	{ margin-bottom:45px; color:#404040; font-size:24px; font-weight:bold; }
				.aniInfoBox h3 span	{ display:block; color:#404040; font-size:18px; font-weight:normal; }
				.aniInfoBox dl	{ margin-bottom:0px; *zoom:1; }
				.aniInfoBox dl:after	{ content:""; clear:both; display:block; }
				.aniInfoBox dl dt	{ float:left; padding:0px 5px 0px 10px; color:#333; font-size:13px; font-weight:bold; line-height:1.7em; background:url('/images/dot.gif') no-repeat left 10px; }
				.aniInfoBox dl dd	{ float:left; color:#6a6a6a; font-size:12px; font-weight:normal; line-height:1.7em; word-break:keep-all; word-wrap:break-word; }
				.aniInfoBox dl dt.tt	{ clear:both; float:none; }
				.aniInfoBox dl dd.ss	{ clear:both; float:none; padding:5px 0px 0px 10px; }
			
				.aniGelWrapper		{ position:relative; padding:40px 0px; border-top:1px solid #e0e0e0; }
				.aniGelWrapper .miniGel	{ height:470px; }
				.aniGelWrapper .miniGel .displayBox	{ width:490px; height:390px; }
				.aniGelWrapper .miniGelWM	{ width:490px; height:390px; }
				.aniGelWrapper .miniGel .prev, .aniGelWrapper .miniGel .next	{ height:390px; }
			
			/*앱&게임*/
			.appGel .toggleItem	{ width:238px; height:237px; margin-right:15px; margin-bottom:15px; }
			.appGel .toggleItem .def	{ width:100%; height:225px; padding:0px; }
			.appGel .toggleItem .def .thumb	{ height:172px; border:none; }
			.appGel .toggleItem .def .title	{ width:225px; height:51px; display:table-cell; vertical-align:middle; }
			.appGel .currentItem .blankbg	{ bottom:-17px; width:238px; height:29px; padding:0px 5px; }
			.appGel .toggleItem .blankbg em	{ height:35px; }
			.appGel .toggleGelContWrapper	{ width:744px; }
			.appWrapper .toggleGel_wrap	{ padding:0px; }
			.appWrapper h3	{ height:25px; margin-top:27px; color:#404040; font-size:15px; font-weight:bold; }
			
				.gameIntro	{ position:relative; }
				.gameIntro h4	{ color:#404040; font-size:32px; font-weight:bolder; }
				.gameIntro .describe	{ margin-top:25px; color:#6a6a6a; font-size:13px; line-height:1.6em; }
				.gameIntro .butn_power	{ position:absolute; left:0px; bottom:40px; width:290px; height:60px; padding-left:15px; color:#fff; font-size:15px; font-weight:bold; line-height:60px; background:url('/images/app/butn_go.jpg') no-repeat left top; overflow:hidden; }
				.gameIntro .bb	{ position:absolute; left:0px; bottom:0px; }
					.butn_android	{ display:inline-block; width:214px; height:44px; padding-left:40px; color:#333; font-size:13px; font-weight:bold; line-height:44px; background:url('/images/app/butn_os.jpg') no-repeat 0px 0px; overflow:hidden; }
					.butn_ios			{ display:inline-block; width:214px; height:44px; padding-left:40px; color:#333; font-size:13px; font-weight:bold; line-height:40px; background:url('/images/app/butn_os.jpg') no-repeat 0px bottom; overflow:hidden; }
				.gameMov	{ padding:40px 0px; }
			
			/*제품소식*/
			.board_list	{ width:100%; border-bottom:2px solid #e0e0e0; }
			.board_list thead th	{ height:45px; color:#333; font-size:12px; font-weight:bold; text-align:center; vertical-align:middle; border-bottom:1px solid #bdbdbd; background:#f9f9f9; }
			.board_list tbody td	{ padding:12px 0px; color:#6a6a6a; font-size:11px; font-family:Tahoma; text-align:center; border-bottom:1px solid #e0e0e0; }
			.board_list tbody td.title	{ padding:12px 20px; text-align:left; }
			.board_list tbody td.title a { color:#333; font-size:13px; }
			.board_list tbody tr.notice .title a		{ font-weight:bold; }
			.board_list tbody span.notice	{ display:inline-block; padding:0px 2px; color:#fff; font-size:11px; line-height:1.5em; background:#e60013; }
			.pagination	{ margin-top:20px; text-align:center; }
			.pagination a, .pagination strong	{ display:inline-block; width:21px; height:20px; color:#6a6a6a; font-size:12px; line-height:20px; font-family:Tahoma; vertical-align:middle; }
			.pagination strong	{ color:#e60013; font-weight:bold; }
			.pagination a.page_prev	{ margin-right:10px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/arrow_left_right.gif') no-repeat left top; overflow:hidden; }
			.pagination a.page_next	{ margin-left:10px; font-size:0; white-space:nowrap; text-indent:100%; background:url('/images/arrow_left_right.gif') no-repeat right top; overflow:hidden; }
			
	
	/*투자정보*/
	.irTab	{ margin-top:30px; border-bottom:1px solid #e60013; *zoom:1; }
	.irTab:after	{ content:""; clear:both; display:block; }
	.irTab li	{ float:left; margin-right:2px; }
	.irTab li a	{ position:relative; display:block; height:44px; padding:0px 25px; color:#333; font-size:13px; font-weight:bold; font-family:'HelveticaNeue'; text-align:center; line-height:44px; background:#eff0f1; }
	.irTab li a span	{ display:table-cell; height:44px; font-size:11px; line-height:1.5em; vertical-align:middle; }
	.irTab li a em		{ display:none; }
	.irTab li a.On	{ color:#fff; background:#e60013; }
	.irTab li a.On em	{ display:block; position:absolute; left:50%; bottom:-10px; width:17px; height:9px; margin-left:-8px; font-size:0; white-spacing:nowrap; text-indent:100%; background:url('/images/tab_on.gif') no-repeat left top; overflow:hidden; }
	.financialBox	{ display:none; padding:0px 0px 0px 0px; }
	#financial_2	{ display:block; }
		.financialHd	{ position:relative; height:40px; margin-top:45px; color:#333; font-size:17px; font-weight:bold; }
		.financialHd .info	{ position:absolute; right:0px; top:18px; display:block; padding-left:10px; color:#919191; font-size:11px; font-weight:normal; background:url('/images/dot_2.gif') no-repeat left center; }
		.financialHdMar	{ margin-top:60px; }
		
		.financialTbl 	{ width:100%; }
		.financialTbl thead th	{ height:41px; padding-right:25px; color:#333; font-size:13px; font-weight:bold; text-align:right; vertical-align:middle; border-top:2px solid #6a6a6a; border-bottom:1px solid #a6a6a6; }
		.financialTbl thead th.left	{ padding-left:20px; padding-right:0px; text-align:left; }
		.financialTbl tbody th, .financialTbl tbody td	{ padding:10px 25px 10px 0px; color:#6a6a6a; font-size:12px; font-family:Tahoma; text-align:right; border-bottom:1px solid #e0e0e0; }
		.financialTbl tbody th	{ padding-left:20px; padding-right:0px; font-size:13px; font-weight:normal; font-family:'HelveticaNeueLight'; text-align:left; background:#f8f8f8; }
		.financialTbl tbody th.bold		{ color:#333; font-weight:normal; }
		.financialTbl tfoot th, .financialTbl tfoot td	{ padding:10px 25px 10px 0px; color:#333; font-size:12px; font-weight:bold; font-family:Tahoma; text-align:right; border-bottom:2px solid #e0e0e0; }
		.financialTbl tfoot th.total		{ padding-left:20px; padding-right:0px; color:#0054a6; font-size:13px; font-family:'HelveticaNeueLight'; text-align:left; }
		.financialDesc	{ padding:20px 0px; color:#6a6a6a; font-size:12px; text-align:right; line-height:1.8em; }
	
	
	/*뉴스*/
	.boardWrapper	{ position:relative; min-height:400px; padding:36px 15px 36px 37px; background:#f1f1f1; *zoom:1; }
	.boardWrapper:after	{ content:""; clear:both; display:block; }
		
		.newsItem	{ float:left; width:220px; margin:0px 15px 15px 0px; background:#fff; border-radius:2px; box-shadow:0px 1px 10px rgba(0, 0, 0, .2); overflow:hidden; }
		.newsItem .thumb	{ position:relative; }
		.newsItem .thumb a, .newsItem .thumb img	{ display:block; }
		.newsItem .title		{ padding:15px 14px 7px 14px; color:#222; font-size:14px; font-weight:bold; line-height:1.4em; border-bottom:1px solid #e0e0e0; }
		.newsItem .describe	{ position:relative; padding:7px 14px 45px 14px; color:#6a6a6a; font-size:12px; line-height:1.5em; }
		.newsItem .describe .more	{ display:inline-block; color:#0054a6; font-size:11px; white-space:nowrap; }
		.newsItem .describe .info	{ position:absolute; left:0px; bottom:0px; width:100%; height:32px; padding:0px 14px; *zoom:1; }
		.newsItem .describe .info:after	{ content:""; clear:both; display:block; }
		.newsItem .describe .info .date	{ float:left; color:#9f9f9f; font-size:11px; font-family:Tahoma; }
		.newsItem .describe .info .hit	{ float:right; color:#9f9f9f; font-size:11px; }
		.newsItem .describe .info .hit em	{ color:#333; font-family:Tahoma; font-style:normal; }
		
		.photoItem	{ float:left; width:220px; margin:0px 15px 15px 0px; background:#fff; border-radius:2px; box-shadow:0px 1px 10px rgba(0, 0, 0, .2); overflow:hidden; }
		.photoItem a { position:relative; display:block; }
		.photoItem a .thumb, .photoItem a .thumb img	{ display:block; }
		.photoItem a .title	{ display:none; position:absolute; left:0px; bottom:0px; width:100%; padding:10px 14px; color:#fff; font-size:12px; line-height:1.4em; background:rgba(0, 0, 0, .5); }
		.photoItem a:hover .title	{ display:block; text-decoration:underline; }
		
		.boardViewHd	{ position:relative; padding:15px 150px 15px 0px; border-bottom:1px solid #e0e0e0; }
		.boardViewHd h3	{ color:#333; font-size:14px; font-weight:bold; }
		.boardViewHd .info	{ position:absolute; right:0px; top:15px; padding-right:8px; color:#9f9f9f; font-size:11px; font-family:Tahoma; }
		.boardViewHd .info .date	{ display:inline-block; color:#9f9f9f; font-size:11px; font-family:Tahoma; }
		.boardViewHd .info .hit		{ display:inline-block; margin-left:15px; }
		.boardViewHd .info .hit	 em	{ color:#333; font-style:normal; }
		
		.boardViewBody	{ padding:70px 25px; font-size:13px; line-height:1.5em;word-break: break-all;text-align: justify;}
		.boardViewBody img	{ display:block; margin:50px auto; margin-bottom:10px; }
		
		.boardViewFooter	{ position:relative; padding:25px 0px 50px 0px; }
		.boardViewFooter .goTop	{ position:absolute; right:0px; top:0px; padding-left:13px; color:#6a6a6a; font-size:11px; background:url('/images/icon_top.gif') no-repeat left center; }
		.boardViewFooter .listbf	{ border-top:1px solid #e0e0e0; }
		.boardViewFooter .listbf li	{ padding:13px 0px 12px 36px; border-bottom:1px solid #e0e0e0; background:url('/images/arrow_top_bottom.gif') no-repeat 3px 11px; *zoom:1; }
		.boardViewFooter .listbf li:after	{ content:""; clear:both; display:block; }
		.boardViewFooter .listbf li.next	{ background-position:3px 11px; }
		.boardViewFooter .listbf li.prev	{ background-position:3px -88px; }
		.boardViewFooter .listbf li .col	{ float:left; width:40px; color:#333; font-size:12px; }
		.boardViewFooter .listbf li .title	{ float:left; color:#969696; font-size:13px; }
		.boardViewFooter .listbf li .title a	{ color:#333; }
		.boardViewFooter .bBox	{ padding:13px 0px; text-align:right; }
				.btn_list	{ display:inline-block; width:64px; height:34px; color:#333; font-size:12px; line-height:34px; text-align:center; background:url('/images/butn_list.gif') no-repeat left top; overflow:hidden; }
				.btn_list span	{ display:none; }
				.btn_list em	{ font-style:normal; }
	
	
	
	
	
	
/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


/* Responsive */
@media all and (max-width:767px) {
	
}


